FRMSKI開発ブログ

iOS開発、AR/VR、UI / UX、仕事、読書のことなど、日々の記録を綴ります

「Enable gradle instead of ant」でビルド時にエラー

f:id:frmski:20180119160352j:plain

4.19からデフォルトとなったGradleでのビルド時にエラーが出る場合の対処法。

 

1.NVPACK/android-sdk-windows/tools/android.batを実行

2.Deselect Allにチェック

3.Extras/Android Support Repositoryにチェックを入れてアップデート

 

で解決します。